/******************************************

	          Individual CSS

*******************************************/



/*	point
------------------------------------------ */

/* cleafix for modern brouser */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.alpha a:hover img {	
	opacity: 0.7;	
	filter: alpha(opacity=70);	
	-moz-opacity: 0.7;	
	transition: all 0.15s ease-in-out 0s;
}

img {
	width: auto;
	height: auto;
}

.img {
	margin: 0 0 30px;
	text-align: center;
}

.bold {
	font-weight: bold;
}

.small {
	font-size: 11px !important;
}

.red {
	color: #FF0000;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.underline {
	text-decoration: underline;
}

/*	DL Button
------------------------------------------ */

.dlButton {
	margin: 0 30px 0px 0;
	display: inline-block;
	width: 240px;
}

.dlButton p {
	text-align: center;
}

.dlButton p a {
	padding: 15px 0;
	color: #FFF;
	display: block;
	background-color: #90C564;
	border-radius: 7px;
	transition: all 0.2s ease-in-out 0s;
}

.dlButton p a:hover {
	background-color: #68B529;
}

/*	list01
------------------------------------------ */

section#list01 dl {
	margin: 0 0 30px;
	padding: 10px 0;
	background-color: #EEFBEB;
	border-radius: 8px;
}

section#list01 dl dt {
	margin: 0 10px 13px;
	padding: 0 0 0 12px;
	background: url(../image/common/arrow01.gif) no-repeat 0 10px;
}

section#list01 dl dd {
	margin: 0 10px;
	padding: 0 10px 0 39px;
	font-size: 14px;
	background: url(../image/common/arrow02.gif) no-repeat 0 5px;
}

/*	list02
------------------------------------------ */

section#list02 dl {
	margin: 0 0 30px;
	font-size: 16px;
}

section#list02 dl dt {
	padding: 0 0 0 12px;
	font-weight: bold;
	background: url(../image/common/arrow01.gif) no-repeat 0 10px;
}

section#list02 dl dd {
	margin: 0 5px 0 0;
	font-size: 14px;
	line-height: 1.4;
}

/*	list03
------------------------------------------ */

ul.list03 {
	margin: 0 0 30px;
}

ul.list03 li {
	padding: 0 0 0 15px;
	background: url("../image/common/arrow01.gif") no-repeat 0 10px;
	
}

/*	table01
------------------------------------------ */

table.table01 {
	margin: 0 0 30px;
	width: 100%;
}

table.table01 th {
	padding: 10px 0 8px;
	text-align: center;
	vertical-align: middle;
	width: 35%;
	border: 1px solid #CCC;
	
}

table.table01 td {
	padding: 10px 8px 8px;
	vertical-align: middle;
	border: 1px solid #CCC;
}